# Configuration file for the language: Ada
# NOTE: This file is automatically generated by Enterprise Architect, changes made manually may be lost.
LEXER=ada

# (Default)

# Brace Highlighting

# Caret Line

# Comments
COMMENT_LINECOMMENT_TOKEN=--

# Indentation

# Intellisense

# Language
KEYWORDS=abort abstract accept access aliased all array at begin body case constant declare delay delta digits do else elsif end entry exception exit for function generic goto if in is limited loop new null of others out package pragma private procedure protected raise range record renames requeue return reverse select separate subtype tagged task terminate then type until use when while with abs and mod not or rem xor

# Literals

# Macros

# Whitespace
